<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
 <teiHeader>
  <fileDesc>
   <titleStmt>
    <title> L-echo-de-la-fabrique_1833-1-13_0061 </title>
    <editor> Manuela Martini </editor>
    <respStmt>
     <name> Laurie Vanneau </name>
     <resp> correction </resp>
    </respStmt>
    <respStmt>
     <name> Marie Lauricella </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Margot Magguili </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Alix Chagué </name>
     <resp> collecte, transcription, correction </resp>
    </respStmt>
    <respStmt>
     <name> Anaïs Chambat </name>
     <resp> édition </resp>
    </respStmt>
   </titleStmt>
   <publicationStmt>
    <p> ANR Time-Us(2017-2021) </p>
   </publicationStmt>
   <sourceDesc>
    <p>
     <idno type="Numelyo"> BML_01PER0030214467 </idno>
    </p>
    <p type="published"> publié le <date when-iso="1833-01-13"> 1833-1-13 </date>
    </p>
    <p>
     <idno type="num_journal"> 64 </idno>
    </p>
    <p>
     <idno type="num_year"> 0 </idno>
    </p>
    <p>
     <idno type="URI"> http://collections.bm-lyon.fr/BML_01PER0030214467 </idno>
    </p>
    <p type="hearing"> audience du <date when-iso="1833-01-10"> 1833-1-10 </date>
    </p>
   </sourceDesc>
  </fileDesc>
 </teiHeader>
 <text ana="L'Echo de la Fabrique_1833-1-10">
  <milestone ana="PH-Lyon" unit="audience"/>
  <pb n="5,6"/>
  <body>
   <p> Audience du 10 janvier. </p>
   <p> (présidée par m. Goujon.) </p>
   <p> Un négociant a-t-il le droit d'inscrire le solde de compte que lui doit un chef d'atelier ,
    sur le livret de ce dernier sans le prévenir, et par le seul consentement du négociant,
    possesseur du livret ? — R. Non. Le fabricant ne peut inscrire la créance que sur le livret dont
    il est possesseur. </p>
   <p> Le sieur Vignard, chef d'atelier, avait travaillé pour les sieurs Montelier et Neyron, et
    d'après le réglement </p>
   <p> de compte arbitraire de ces derniers, leur restait débiteur d'une somme de 47 fr., laquelle
    fut inscrite, sans en donner connaissance au sieur Vignard, sur son livret qui était entre les
    mains du sieur Colongette. Ce dernier présent à l'audience sur la demande du conseil, qui avait
    précédemment renvoyé cette affaire pour entendre son témoignage, déclare ne pas se rappeler s'il
    avait averti le sieur Vignard , de l'inscription de la dette des sieurs Mantelier et Neyron. </p>
   <p> Le conseil après avoir discuté ce point de droit dans la salle des délibérations , prononce
    par l'organe de son président, le jugement suivant: </p>
   <p> « Attendu que l'inscription faite sur le livret du sieur Vignard a été faite sans son
    consentement. </p>
   <p> « Attendu que les sieurs Mantelier et Neyron ont occupé le sieur Vignard sans livret,
    l'inscription sur ledit livret est considérée comme nulle et non avenue ; le conseil renvoie les
    parties à régler pardevant deux de ses membres, et déclare que dans le cas où le chef datelier
    resterait créancier des sieurs Mantelier et Neyron, la créance sera inscrite sur son livret à la
    date du présent jugement, c'est à dire, après toutes autres créances déja inscrites. » </p>
   <p> Lorsqu'un fabricant n'exécute pas la conciliation déclarée par les membres du conseil, et que
    ce refus cause une perte de temps de quelques jours au chef d'atelier , est-il passible d'une
    indemnité envers ce dernier ? — R. Oui. Toutes les fois que par son fait, le négociant cause une
    perte de temps à l'ouvrier, il doit l'indemniser. </p>
   <p> Le sieur Bornarel se plaignait de ne pouvoir fabriquer une chaîne colon et soie, alléguant
    pour raison la réduction du peigne, et qu'il n'était pas élastique; les membres experts
    déclarèrent que les sieurs Servant et Augier changeraient le peigne, et donneraient au sieur
    Bornarel une indemnité de 20 fr. Sur le refus des sieurs Servant et Augier de changer le peigne,
    le conseil les a condamnés à payer une indemnité de 30 fr., et à lever la pièce. </p>
   <p> Le sieur Nesme réclame au sieur Viallet une indemnité de 119 fr., sur des échantillons faits
    en 1827. Il soutient qu'il y eut à cette époque plusieurs conciliations qui demeurèrent sans
    effet. Par la première, il lui était alloué 40 fr. de défraiement, mais par la seconde, contre
    laquelle il a protesté dans le temps (1), il ne lui fut accordé que 40 fr., et en
    l'assujettissant à rendre un régulateur de la valeur de 23 fr., ce qui le constituait débiteur
    au lieu de créancier. Le sieur Viaillet déclare </p>
   <p> (1) Voici les faits de cette cause sur laquelle il importe d'appeler l'attention publique. Le
    sieur Nesme parut avec le sieur Viallet devant le conseil des prud'hommes, le 19 mai 1827. Le
    conseil condamna Viallet à payer à Nesme 40 fr. d'indemnité et à lever la pièce. La cause fut
    continuée au jeudi suivant. Ce jour-là il y eut défaut faute de comparution contre Viallet ; ce
    dernier ne payant toujours pas ce qu'il devait à Nesme, celui-ci fut obligé de le faire citer,
    et alors il parait que le conseil, revenant sur sa première décision , ne condamna Viallet qu'à
    payer 20 fr. d'amende, et assujetit Nesme à rendre un régulateur de valeur supérieure, ce qui
    rendait la condamnation illusoire. à la vue d'un tel jugement qui annullnitun précédent il est
    possible que Nesme s'emporta , mais ce qu'on ne croira que difficilement , c'est que M. Guérin ,
    alors président, lança un mandat d'arrêt contre ce chef d'atelier, auquel il fit subir six jours
    de prison , dont trois dans la maison d'arrêt de Roanne. Nesme fit retentir alors les journaux
    de ses plaintes , mais on y fit peu d'attention. Quétait à cet époque un ouvrier en soie
    vis-à-vis d'un négociant ? c'était le temps du huis-clos ; les justiciables du conseil
    s'entassaient dans un étroit corrridor , comme des prisonniers sur un ponton anglais, ou des
    nègres à fond de cale. L'Echo de la fabrique n'existait pas. Le libéralisme tout puissant ne
    connaissait pas encore ce que voulait dire le mot prolétariat. Le sieur Nesme a bien fait de
    remettre au jour les vexations dont il fut victime , il faut que l'affaire s'instruise de
    nouveau Il se propose de publier une brochure à ce sujet. </p>
   <p> qu'il y a eu jugement, et il en invoque le contenu. Les registres de celle époque n'étant pas
    à l'audience, la cause est renvoyée au lendemain. M. Goujon, président, se chargeant lui-même de
    faire les vérifications nécessaires (2). </p>
   <p> M. Blanc, chef d'atelier (l'un de ceux qui accompagna notre rédacteur en chef chez M. le
    président du conseil, pour l'engager à déférer au vœu des ouvriers , en permettant la libre
    défense au lieu de s'y opposer arbitrairement comme il l'a fait, et de donner au public un
    pareil scandale), s'est présenté comme fondé de pouvoir dans une cause assez peu importante ,
    entre le sieur Coiffier et la veuve Santon. M. le président n'a pas OSÉ lui refuser la parole ;
    il savait peut-être que M. Blanc est un homme énergique, et qu'au besoin il aurait trouvé à qui
    parler. </p>
   <p> (2) Nous ne nous rendons pas bien compte des motifs qui ont engagé M. Goujon à se charger
    directement d'éclaircir une affaire dans laquelle la conduite de son prédécesseur peut être
    inculpée. Nous verrons bien. L'affaire Nestne, C. Yiallet sera à l'ordre du jour dans nos
    colonnes , jusqu'à ce que nôus puissions en produire le résultat aux ouvriers. </p>
  </body>
 </text>
</TEI>
